Page MenuHomePhabricator

NFC: Move dump of individual Stmts to TextNodeDumper
ClosedPublic

Authored by steveire on Dec 5 2018, 1:09 PM.

Diff Detail

Repository
rL LLVM

Event Timeline

steveire created this revision.Dec 5 2018, 1:09 PM
aaron.ballman accepted this revision.Dec 6 2018, 6:30 AM

LGTM aside from some small nits.

lib/AST/TextNodeDumper.cpp
685 ↗(On Diff #176871)

Extra whitespace that wasn't there before.

691 ↗(On Diff #176871)

Extra whitespace that wasn't there before.

This revision is now accepted and ready to land.Dec 6 2018, 6:30 AM
This revision was automatically updated to reflect the committed changes.
ham99922 reopened this revision.Jan 12 2019, 10:41 AM
ham99922 added a subscriber: ham99922.
This comment was removed by asl.
This revision is now accepted and ready to land.Jan 12 2019, 10:41 AM
asl added a subscriber: asl.Jan 14 2019, 5:28 AM
steveire closed this revision.Jan 15 2019, 12:59 AM

Closing after it was reopened by spammer.